std::unordered_multiset::begin(size_type),(3)

NAME
std::unordered_multiset::begin(size_type), - std::unordered_multiset::begin(size_type),

Synopsis
   local_iterator begin( size_type n ); (since C++11)
   const_local_iterator begin( size_type n ) const; (since C++11)
   const_local_iterator cbegin( size_type n ) const; (since C++11)
   Returns an iterator to the first element of the bucket with index n.

Parameters
   n - the index of the bucket to access

Return value
   Iterator to the first element.

Complexity
   Constant.

See also
   end(size_type) returns an iterator to the end of the specified bucket
   cend(size_type) (public member function)
   (C++11)